Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3268

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-3268
Last Modified 05 Sep 2008 04:53:54
Published 20 Oct 2005 07:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-3268

Summary

yiff server (yiff-server) 2.14.2 on Debian GNU/Linux runs as root and does not properly verify ownership of files that it opens, which allows local users to read arbitrary files.

Vulnerable Systems

Application

  • Raphael Bossek Yiff Server 2.14.2.7


References

BID - 15140

SECUNIA - 17242

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=334616

OSVDB - 20074


Last Updated: 27 May 2016 10:40:52